 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 868px;
}

.u-section-1 .u-shape-1 {
  width: 403px;
  height: 461px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: 167px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 711px;
  min-height: 589px;
  height: auto;
  background-image: none;
  margin: -454px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 2.25rem;
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 400;
  font-style: normal;
  margin: 41px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 500;
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  margin: 50px auto 0 0;
  padding: 18px 48px 19px;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  margin: -59px 0 0 auto;
  padding: 18px 53px 19px 52px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 62.55% 50%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 673px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-1 .u-btn-2 {
    padding-right: 28px;
    padding-left: 27px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 83.06% 40.21%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    min-height: 872px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 124px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -156px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 443px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -82px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 525px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 70px;
  height: 70px;
  background-image: none;
  margin: 111px auto 0 0;
  padding: 15px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 525px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-icon-2 {
  width: 70px;
  height: 70px;
  background-image: none;
  margin: 111px auto 0 0;
  padding: 15px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 19px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 60px 0 0;
}

.u-section-2 .u-icon-4 {
  vertical-align: 0px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 525px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-shape-1 {
  width: 250px;
  height: 78px;
  margin: 6px auto 0 54px;
}

.u-section-2 .u-image-1 {
  width: 188px;
  height: 188px;
  margin: 10px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 288px;
  margin: 19px auto 0;
}

.u-section-2 .u-shape-2 {
  width: 250px;
  height: 63px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 25px auto 0 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 433px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 48px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 770px;
    margin-top: 0;
    margin-right: -50px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 620px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-right: 34px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 7px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 33px;
    margin-right: 59px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 33px;
    margin-right: 34px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 620px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 206px;
    margin-top: 16px;
    margin-left: 30px;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 149px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
    width: auto;
    margin-top: -270px;
    margin-right: 8px;
    margin-left: 25px;
  }

  .u-section-2 .u-shape-2 {
    width: 206px;
    margin-top: 268px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 232px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -53px;
    margin-right: 142px;
    margin-left: 92px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 39px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: -53px;
    margin-right: auto;
    margin-left: 92px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 39px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 526px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 17px;
    margin-left: 22px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 52px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -201px;
    margin-right: 216px;
    margin-left: 83px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 161px;
    margin-left: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -70px;
    margin-right: 0;
    margin-left: 102px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 27px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 50px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -70px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 502px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 18px;
    margin-left: 29px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 55px;
    margin-right: 16px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: -211px;
    margin-right: 80px;
    margin-left: 29px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 186px;
    margin-left: auto;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 794px;
}

.u-section-3 .u-text-1 {
  margin: 54px 501px 0 0;
}

.u-section-3 .u-shape-1 {
  width: 250px;
  height: 78px;
  margin: -12px 129px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: -46px 488px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 56px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 154px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 154px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 154px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 15px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 154px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 178px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 27px auto 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 178px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 487px;
  background-position: 0% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 301px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 8px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -66px;
    margin-right: 288px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 71px;
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1355px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 81px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 1985px;
    margin-right: 47px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -2043px;
    margin-right: 68px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 33px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 166px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 166px;
  }

  .u-section-3 .u-image-1 {
    min-height: 604px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 180px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: -238px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 161px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 94px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 453px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1285px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 219px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -277px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 117px;
    margin-bottom: 53px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 173px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 97px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 213px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 90px;
  }

  .u-section-3 .u-image-1 {
    min-height: 285px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 553px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 21px 0 43px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 375px;
  grid-gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-4 .u-icon-1 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 0 220px 0 auto;
  padding: 19px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 46px 0 0 3px;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0 3px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  border-style: solid;
  background-image: none;
  margin: 30px auto 0;
  padding: 10px 22px 10px 21px;
}

.u-section-4 .u-icon-2 {
  vertical-align: 0px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-4 .u-icon-3 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 0 220px 0 auto;
  padding: 19px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 46px 0 0 3px;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0 3px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  border-style: solid;
  background-image: none;
  margin: 30px auto 0;
  padding: 10px 22px 10px 21px;
}

.u-section-4 .u-icon-4 {
  vertical-align: 0px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-4 .u-icon-5 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 0 220px 0 auto;
  padding: 19px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 46px 0 0 3px;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0 3px;
}

.u-section-4 .u-btn-4 {
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  border-style: solid;
  background-image: none;
  margin: 30px auto 0;
  padding: 10px 22px 10px 21px;
}

.u-section-4 .u-icon-6 {
  vertical-align: 0px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 306px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    padding: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-3 {
    padding: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-4 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 750px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 690px;
    grid-gap: 30px 30px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 0 0 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -68px;
    margin-right: 319px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 87px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 121px;
    padding-right: 21px;
    padding-left: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0 0 0 10px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -68px;
    margin-right: 319px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 87px;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 121px;
    padding-right: 21px;
    padding-left: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0 0 0 10px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: -68px;
    margin-right: 319px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-right: 87px;
  }

  .u-section-4 .u-btn-4 {
    margin-right: 121px;
    padding-right: 21px;
    padding-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 789px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 122px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 42px;
    margin-left: 10px;
    padding-right: 17px;
    padding-left: 15px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 122px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 42px;
    margin-left: 10px;
    padding-right: 17px;
    padding-left: 15px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 122px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-4 {
    margin-right: 42px;
    margin-left: 10px;
    padding-right: 17px;
    padding-left: 15px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 553px;
}

.u-section-5 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 70px 0;
}

.u-section-5 .u-list-1 {
  width: 1008px;
  margin: 61px auto 50px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 303px;
  grid-gap: 30px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 60px 30px;
}

.u-section-5 .u-text-2 {
  font-style: normal;
  margin: 3px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 26px 0 0 76px;
}

.u-section-5 .u-text-4 {
  font-weight: 300;
  font-size: 1rem;
  margin: 7px 16px 0 76px;
}

.u-section-5 .u-image-1 {
  width: 50px;
  height: 50px;
  background-position: 50% 0%;
  margin: -50px auto 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 40px 60px 30px;
}

.u-section-5 .u-text-5 {
  font-style: normal;
  margin: 3px 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 26px 0 0 76px;
}

.u-section-5 .u-text-7 {
  font-weight: 300;
  font-size: 1rem;
  margin: 7px 16px 0 76px;
}

.u-section-5 .u-image-2 {
  width: 50px;
  height: 50px;
  background-position: 50% 20.53%;
  margin: -50px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 739px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 283px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 96px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    width: 563px;
    margin-top: 53px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
    margin-bottom: 53px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-right: 285px;
    margin-left: 70px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 303px;
    margin-left: 70px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 16px;
    margin-right: 285px;
    margin-left: 70px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 303px;
    margin-left: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
    margin-top: 39px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 29px;
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 475px;
    grid-gap: 30px 30px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 9px 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 24px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 17px;
    margin-right: 216px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 4px;
    margin-right: 234px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: -60px;
    margin-left: 471px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 9px 10px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 24px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 17px;
    margin-right: 216px;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-top: 4px;
    margin-right: 234px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: -60px;
    margin-left: 471px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 39px;
    margin-bottom: 47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 680px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 24px;
    margin-right: 3px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 6px;
    margin-right: 86px;
    margin-left: 13px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -8px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 24px;
    margin-right: 3px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 6px;
    margin-right: 86px;
    margin-left: 13px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -8px;
    margin-right: 0;
    margin-left: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 461px;
}

.u-section-6 .u-list-1 {
  margin: 0 0 57px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 390px;
  grid-gap: 30px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-image-1 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-image-2 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-image-3 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-image-4 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

.u-section-6 .u-list-item-5 {
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px;
}

.u-section-6 .u-image-5 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

.u-section-6 .u-list-item-6 {
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 10px;
}

.u-section-6 .u-image-6 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 577px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    margin-top: 172px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-position: 50% 57.47%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 716px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 596px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 69px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 3rem;
  margin: 19px auto 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: 21px 51px 0 52px;
}

.u-section-7 .u-image-1 {
  width: 255px;
  height: 124px;
  margin: 30px auto 0;
}

.u-section-7 .u-image-2 {
  min-height: 596px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 2px;
    margin-right: 1px;
    width: 407px;
  }

  .u-section-7 .u-image-2 {
    background-position: 50% 58.49%;
    min-height: 491px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 27.44% 57.08%;
    background-size: 140%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 300px;
  }

  .u-section-7 .u-image-2 {
    min-height: 376px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    background-position: 0% 100%;
    background-size: auto 140%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin-left: auto;
  }

  .u-section-7 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-image-2 {
    min-height: 564px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 6.49% 99.76%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-7 .u-image-2 {
    min-height: 355px;
  }
}